среда, 21 октября 2015 г.

Прекращение поддержки Debian Squeeze в ночных сборках Midnight Commander

Сегодня я отключил поддержку Debian Squeeze в ночных сборках Midnight Commander в моем репозитарии. Это связано с необходимостью использования glib >= 2.26, которая отсутствует в squeeze.

Если вам очень нужен свежий MC в этом дистрибутиве, то вы можете слинковать нужный glib статически.

Комментариев нет:

Отправить комментарий